version: '3'
services:
 web:
   image: brettt89/silverstripe-web
   working_dir: /var/www
   volumes:
    - .:/var/www/html

 database:
   image: mysql
   volumes:
    - db-data:/var/lib/mysql
   restart: always
   environment:
    - MYSQL_ALLOW_EMPTY_PASSWORD=true

webapp:
  image: examples/web
  ports:
    - "8000:8000"
  volumes:
    - "/data"
volumes:
 db-data:
